/* VIDEO PLAYER */
.bmwVideoPlayerSkin {
    position: relative;
	overflow: hidden;
}

.bmwVideoPlayerSkin video {
    display: block;
    position: relative;
    cursor: default;
}

.bmwVideoPlayerSkin .layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

.bmwVideoPlayerSkin div.playPause {
    position: absolute;
    left: 50%;
    margin-left: -36px;
    top: 50%;
    margin-top: -36px;
    width: 72px;
    height: 72px;
    display: none;

}

.bmwVideoPlayerSkin div.playPause div.play, .bmwVideoPlayerSkin div.playPause div.pause, .bmwVideoPlayerSkin div.playPause div.replay {
    position: relative;
    display: block;
    width: 72px;
    height: 72px;
    background: url(player.png ) no-repeat 0 -306px;
}

.bmwVideoPlayerSkin div.playPause div.pause {
    background-position: 0 -195px;
}

.bmwVideoPlayerSkin div.playPause div.replay {
    background-position: 0 -379px;
    cursor: pointer;
}

.bmwVideoPlayerSkin .controlsFrame {
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    z-index: 10;
    visibility: hidden;
}

.bmwVideoPlayerSkin .controlsFrame .controls {
    padding-top: 2px;
    position: relative;
    width: 100%;
    height: 28px;
    background-color: #fff;
    overflow: hidden;
    visibility: hidden;
    padding-left: 10px;
    z-index: 10;
}

.bmwVideoPlayerSkin .controlsFrame .controls a.pause,
.bmwVideoPlayerSkin .controlsFrame .controls a.play,
.bmwVideoPlayerSkin .controlsFrame .controls a.fullscreen,
.bmwVideoPlayerSkin .controlsFrame .controls a.download,
.bmwVideoPlayerSkin .controlsFrame .controls a.skip  {
    position: relative;
    float: left;
    display: block;
    width: 18px;
    height: 18px;
    margin: 4px 0 0 0;
    background: url('player.png') no-repeat scroll 0 -176px transparent;
}

.bmwVideoPlayerSkin .controlsFrame .controls a.pause:hover {
    background-position: 0 -157px;
}

.bmwVideoPlayerSkin .controlsFrame .controls a.play {
    background-position: 0 -287px;
}
.bmwVideoPlayerSkin .controlsFrame .controls a.play:hover {
    background-position: 0 -268px;
}
.bmwVideoPlayerSkin .controlsFrame .controls a.fullscreen {
    background-position: 0 -138px;
}
.bmwVideoPlayerSkin .controlsFrame .controls a.fullscreen:hover {
    background-position: 0 -119px;
}
.bmwVideoPlayerSkin .controlsFrame .controls a.fullscreen.disabled {
    cursor: default;
    background-position: 0 -669px;
}
.bmwVideoPlayerSkin .controlsFrame .controls a.fullscreen.disabled:hover {
    background-position: 0 -669px;
}
.bmwVideoPlayerSkin .controlsFrame .controls a.download {
    background-position: 0 -100px;
}
.bmwVideoPlayerSkin .controlsFrame .controls a.download:hover {
    background-position: 0 -81px;
}
.bmwVideoPlayerSkin .controlsFrame .controls a.skip {
    background-position: 0 -471px;
    margin-left: 4px;
}
.bmwVideoPlayerSkin .controlsFrame .controls a.skip:hover {
    background-position: 0 -452px;
}

.bmwVideoPlayerSkin .controlsFrame .controls div.progressBar {
    position: relative;
    float: left;
    height: 26px;
    width: 825px;
    margin: 0 0 0 4px;
}

.bmwVideoPlayerSkin .controlsFrame .controls div.progressBar div.standard {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 26px;
    background: url('progressbar.png') repeat-x scroll 0 0 transparent;
}

.bmwVideoPlayerSkin .controlsFrame .controls div.progressBar div.standard div.shadow {
    position: absolute;
    top: 0;
    right: 0;
    height: 26px;
    width: 4px;
    background: url(player.png ) no-repeat 0 -27px;
}

.bmwVideoPlayerSkin .controlsFrame .controls div.progressBar div.played {
    position: absolute;
    left: 0;
    top: 0;
    left: -4px;
    width: 26px;
    height: 26px;
    background: url('progressbar-h.png') repeat-x scroll right center transparent;
}

.bmwVideoPlayerSkin .controlsFrame .controls div.progressBar div.played div.left1 {
    position: absolute;
    top: 0;
    left: 0;
    height: 26px;
    width: 4px;
    background: #fff;
}

.bmwVideoPlayerSkin .controlsFrame .controls div.progressBar div.played div.left2 {
    position: absolute;
    top: 0;
    left: 4px;
    height: 26px;
    width: 4px;
    background: url(player.png ) no-repeat 0 0;
}

.bmwVideoPlayerSkin .controlsFrame .controls div.progressBar div.played a {
    display: block;
    position: absolute;
    right: 0;
    width: 18px;
		height: 13px;
		margin-top: 7px;
    background: url('player.png') no-repeat scroll 0 -61px transparent;
    outline: none;
    noFocusLine: expression(this.onFocus=this.blur());
}

.bmwVideoPlayerSkin .controlsFrame .controls div.time {
	font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  float: left;
  height: 18px;
  width: 78px;
  margin: 4px 0 0 0;
  padding-left: 7px;
	text-align: left;
	color: #262626;
}

.bmwVideoPlayerSkin .controlsFrame .controls div.time span {
  color: #262626;
  font-size: 12px;
  line-height: 18px;
}

.bmwVideoPlayerSkin .controlsFrame .controls a.sound, .bmwVideoPlayerSkin .controls a.soundOff {
    float: left;
    display: block;
    width: 18px;
    height: 18px;
    margin: 4px 0 0 0;
    background-image: url('player.png');
}

.bmwVideoPlayerSkin .controlsFrame .controls a.sound {
  background-position: 0 -509px;
}

.bmwVideoPlayerSkin .controlsFrame .controls a.sound:hover {
    background-position: 0 -490px;
}

.bmwVideoPlayerSkin .controlsFrame .controls a.soundOff {
    background-position: 0 -547px;
}

.bmwVideoPlayerSkin .controlsFrame .controls a.soundOff:hover {
    background-position: 0 -528px;
}

.bmwVideoPlayerSkin .controlsFrame .subtitles {
    position: relative;
    width: 100%;
    font-family: arial, serif;
    font-size: 15px;
    line-height: 22px;
    color: white;
    text-align: center;
    overflow: hidden;
    font-weight: bold;
    cursor: default;
    margin-bottom: 10px;
}

.bmwVideoPlayerSkin .volume {
    position: absolute;
    bottom: 24px;
    right: 8px;
    height: 102px;
    width: 22px;
    background-image: url('player.png');
  	background-position: 0 -566px;
    display: none;
    z-index: 15;
}

.bmwVideoPlayerSkin .volume div.current {
    position: absolute;
    bottom: 0;
    height: 100px;
    width: 22px;
    overflow: hidden;
    background-image: url('sound_slider.png');
  	background-repeat: no-repeat;
  	background-position: left bottom;
}

.bmwVideoPlayerSkin .volume div.current a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
		height: 13px;
		background: url('player.png') no-repeat scroll 0 -61px transparent;
  	margin-left: 2px;
}

.bmwVideoPlayerSkin .volume div.current div {
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    width: 22px;
    background: url(player.png ) no-repeat 0 -625px;
    display: none;
}

.bmwVideoPlayerSkin .controlsFrame .controls div.progressBar div.standard div.shadow,
.bmwVideoPlayerSkin .controlsFrame .controls div.progressBar div.played div.left1,
.bmwVideoPlayerSkin .controlsFrame .controls div.progressBar div.played div.left2 {
  /*display: none;*/
}

.bmwVideoPlayerSkin .controlsFrame .controls a.pause,
.bmwVideoPlayerSkin .controlsFrame .controls a.play {
  /*margin-left: 4px;*/
}


#digitalVideoPlayerLayer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1005;
    text-align: center;
    vertical-align: middle;
}

#digitalVideoPlayerLayer.white {
    background: #fff;
}

#digitalVideoPlayerLayer.black {
    background: #000;
}

#digitalVideoPlayerLayer .layer {
    background: url(../../img/video_player/layer_bg.png );
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#digitalVideoPlayerLayer .outer {
    position: absolute;
    background-color: #fff;
    padding: 15px;
}

#digitalVideoPlayerLayer.white .outer, #digitalVideoPlayerLayer.black .outer {
    padding: 0;
}

#digitalVideoPlayerLayer .outer .video {
    position: relative;
    width: 100%;
    height: 100%;
}

#digitalVideoPlayerLayer .outer a.close {
    display: block;
    position: absolute;
    top: 21px;
    right: 21px;
    width: 19px;
    height: 18px;
    cursor: pointer;
    background: url(bmwVideoPlayerSkin_close.png ) 0px 0px;
}

#digitalVideoPlayerLayer .outer a.closeFullscreen {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 15px;
  	height: 15px;
  	background: url('layer_close_btn.png');
  	background-repeat: no-repeat;
}

#digitalVideoPlayerLayer .outer a.close:hover {
    background-position: 0px -18px;
}
